body { background: #FFFFFF;}    
h1  {color: #1C6A64; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; line-height: 24px; }
h2  {color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; }
h3  {color: #67A1B4; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; }
h4  {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; }

.banner1 a:link 
{ 
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}
.banner1 a:active  
{  
color: #CCCCCC;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}  
.banner1 a:visited  
{  
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}  
.banner1 a:hover  
{  
color: #DFE8EB;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: underline;  } 

.banner2 a:link 
{ 
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}
.banner2 a:active  
{  
color: #CCCCCC;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}  
.banner2 a:visited  
{  
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}  
.banner2 a:hover  
{  
color: #DFE8EB;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: underline;  } 


.footer a:link 
{ 
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}
.footer a:active  
{  
color: #CCCCCC;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}  
.footer a:visited  
{  
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}  
.footer a:hover  
{  
color: #CFCDD7;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: underline;  } 


a:link  
{  
color: #0E4642;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}  
a:active  
{  
color: #CCCCCC;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}  
a:visited  
{  
color: #0E4642;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}  
a:hover  
{  
color: #333333;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: underline;  } 

HR {
    height:3px;
    width:70%;
    background:#0E4642;
   }


.top { background: #FFFFFF; color: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica; line-height: 24px; }
.banner1 { height: 35; background: #bgcolor=#99CCFF; font-size: 10px; font-weight: bold; font-variant: none; color: #DFE8EB; font-family: Verdana, Arial, Helvetica }
.banner2 { height: 50; background: #99CCFF; font-size: 10px; font-weight: bold; font-variant: none; color: #FFFFFF; font-family: Verdana, Arial, Helvetica }
.banner3 { height: 25; background: #0E4642; font-size: 10px; font-weight: bold; font-variant: none; color: #FFFFFF; font-family: Verdana, Arial, Helvetica }
.leftheader { height: 25; background: #99CCFF; font-size: 12px; font-weight: bold; font-variant: none; color: #DCCEAF; font-family: Verdana, Arial, Helvetica }
.leftside { background: #99CCFF; color: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica; line-height: 18px; }
.middle { background: #99CCFF; color: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica; line-height: 30px;}
.rightside { background: #99CCFF; color: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica; line-height: 24px; }
.bottom { background: #99CCFF; color: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica;  line-height: 18px;}
.products { background: #FFFFFF; color: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica; line-height: 18px;}
.textbox1 { background: #99CCFF; font-size: 11px; text-decoration: none; color: #000000; font-family: Verdana, Arial, Helvetica; border: thin solid #74A4A0;  line-height: 24px; }
.textboxtop1 { background: #99CCFF; font-size: 11px; font-weight: bold; text-decoration: none; color: #FFFFFF; font-family: Verdana, Arial, Helvetica; border: thin solid #74A4A0;line-height: 24px;  }
.footer { height: 30; background: #99CCFF; font-size: 10px; color: #000000; font-family: Verdana, Arial, Helvetica }